/* CSS Document */

/*公共*/
body{background-color:#ffffff}
table,tr,td {font-size: 12px; color: #000000; line-height: 150%;}
input,select{font-size:12px; height:20px}
textarea{font-size:12px}
h1{font-size:24px; line-height:150%; color:#000099; font-family:"黑体"; margin:0px}
h2{font-size:16px; line-height:150%; color:#000099; font-family:"黑体"; margin:0px}

a:link {font-size: 12px;color: #000099;text-decoration: none; line-height:150%}
a:visited {font-size: 12px;color: #000099;text-decoration: none; line-height:150%}
a:hover {font-size: 12px;color: #ff0000;text-decoration: underline; line-height:150%}
a:active {font-size: 12px;color: #ff0000;text-decoration: underline; line-height:150%}

/*修饰*/
.underline a:link{ text-decoration:underline}
.underline a:visited{ text-decoration:underline}
.underline a:hover{ text-decoration:none}
.underline a:active{ text-decoration:none}

.height200{ line-height:200%}
.height200 a:link { line-height:200%}
.height200 a:visited { line-height:200%}
.height200 a:hover { line-height:200%}
.height200 a:active { line-height:200%}

.height150{ line-height:150%}
.height150 a:link { line-height:150%}
.height150 a:visited { line-height:150%}
.height150 a:hover { line-height:150%}
.height150 a:active { line-height:150%}

.padding6{ padding:6px}
.padding20-l{ padding-left:20px}

/*其他*/
.right-title-link{ background-image:url(../img/sbm/title-bg2.gif); background-repeat:repeat-x; text-indent:6px; text-align:left; height:25px}
.right-title-search{ background-image:url(../img/search-blue.gif); background-repeat:no-repeat; text-indent:16px; text-align:left}
.main-title-link{ background-image:url(../img/sbm/title-bg.gif); text-indent:10px; text-align:left; height:25px; padding-top:3px}

.left-nav{ width:100px; height:23px; background-image:url(/img/bg-left-nav.gif); text-indent:18px}
.article-r-hot{ background-image:url(../img/content_soybean-meal_hot.gif); background-repeat:no-repeat}
.article-r-bbs{ background-image:url(../img/content-bbs.gif); background-repeat:no-repeat}

/*广告*/
.ad-120x50{height:54px; width:120px; vertical-align:top}
.ad-585x70{height:74px; width:585px; vertical-align:middle}

